name: Button Link
type: module
description: 'Provides a simple button link field formatter.'
core: 8.x
core_version_requirement: ^8 || ^9
package: Fields
# version: VERSION
dependencies:
  - drupal:field
  
# Information added by Drupal.org packaging script on 2021-10-04
version: '8.x-1.3'
project: 'button_link'
datestamp: 1633318643
